Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 03:44:10 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello, i have placed an order to a wrong address           07:33 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:33 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:34 AM, 22nd Feb                     User                    Hi, thank you so much for replying           07:34 AM, 22nd Feb                   Saeedurrahman                   please share your order number so that I can assist you further           07:36 AM, 22nd Feb                     User                    7437114466           07:36 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:36 AM, 22nd Feb                   Saeedurrahman                   pleas provide the correct address           07:37 AM, 22nd Feb                     User                    Road no 4567, house 3950, center no 645, sanad, bahrain           07:41 AM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:42 AM, 22nd Feb                     User                    mobile number is +973 39585414           07:42 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           07:42 AM, 22nd Feb                     User                    Thank you           07:42 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137398